
body {
	font-family: Georgia;
	margin: 3em 6em 30em 5em;
	background-color: MediumAquaMarine;
}

h1, h2, h3, h4, h5, h6 {
	color: red;
	font-family: Arial, Helvetica, sans-serif;
}

h1 {
	color: blue;
	font-size: 500%;
	font-style: italic;
	font-variant: small-caps;
}

blockquote {
	background-color: white;
	margin: 0 8em;
	margin-bottom: 3em;
	padding: 2em;
	border-left: thick black dotted;
	border-right: dashed red thin;
	border-top: orange thick solid;
	border-bottom: #660066 thick solid;
	/*
	This is a comment... I can type whatever I want in here!
	*/

}

p {
	line-height: 1.8;
}

p.abstract {
	font-style:italic;
	border: thin red black;
	background-color: white;
	padding: 1em 3em;
	margin: 0 3em;
}


